<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Maid Three Keys</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Moon-Maid-Three-Keys-3/digital-comic/927047</Web>
  <Summary>Edgar Rice Burroughs' astounding world inside the Earth's moon comes to glorious life in this all-new, canonical series that expands the mythos of the savage land of Va-nah! After the fall of her city, moon maiden Loh-ee-nah has been the guardian of the ruins, protecting the greatest secret ever known to the lunar world, but now a band of her people's natural enemies live with her after agreeing to a peaceful coalition. Although the flesh-eating Va-gas don't exactly trust Loh-ee-nah, they will soon learn that she is their greatest ally when a squad of vile, warmongering Kalkars invades the sanctuary of Groethe, intent on taking the city-and the city's secret treasure-for themselves! This astounding, all-action issue will have you on the edge of your seat, as a small band of reluctant allies fights for life and freedom against overwhelming odds! Written by Mike Wolfer (The Monster Men, The Land That Time Forgot) and illustrated by newcomer and future comics superstar Miriana Puglia, The Moon Maid: The Three Keys is officially licensed by Edgar Rice Burroughs, Inc., and is a canonical sequel to the original novel series by the Master of Adventure himself.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB927047], [ASINB08Y5WXPB1]</Notes>
  <Publisher>American Mythology Productions</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
